<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require APPPATH."modules/trxopn/controllers/trxopn.php";

class Fgopn extends Trxopn {
	
	function __construct()
	{
		parent::__construct();
		
		$this->pmodul = 'trxopn';
		$this->modul = 'fgopn';
		$this->title = 'STOCK OPNAME FINISHED GOODS';
		$this->mat_type = '0';
		$this->tp_barang = '0';
		
		$this->load->model($this->pmodul.'/'.$this->pmodul.'_mdl','pmdl');
		$this->load->model($this->modul.'_mdl','mdl');
	}
	
}